I recently switched from tumbleweed to leap 15.1 as a clean install. One of the applications that I installed was i-nex. The following error is displayed when I try to execute i-nex:

~> i-nex
ERROR: #2: Cannot load class 'MStart': Unable to load class file

Any ideas on how to fix this problem?